const Doctorqualifications = require("../models/doctorqualifications");



exports.getdoctorqualificationsContoller = (req, res, next) => {
 
Doctorqualifications.find({prov_type_code:req.query.prov_type})
    .then((doctorqualifications) => {
      res.status(200).json({doctorqualificationslist:doctorqualifications});
    })
    .catch((err) => {
      console.log(err);
    });
};
